<?

/*
FlexCMS (http://www.flexcms.com)
Flexible, Powerful, Affordable.

Contents of this file are protected by the copyright
notice found at http://www.flexcms.com/flex/pages/copyright.html,
and its usage is subject to the terms of the licensing agreement 
available at http://www.flexcms.com/flex/pages/license.html
*/



	// ========================================================================================
	// Delete Existing gallery
	// ========================================================================================
	
	$PageTitle = '<img src="'.$ImagesURL.'/admin/admincp_photo.gif" width="28" height="22"> '.$MsgText[3][48];
	$BrowserTitle = $MsgText[3][48];
	$LocationBar = '<a href="'.$IndexURL.'">'.$MsgText[0][1].'</a> > <a href="' . $MainURL . '/options.html">'.$MsgText[0][4].'</a> > <a href="'.$MainURL.'/admin/photos_galleries.html">'.$MsgText[3][3].'</a> > '.$MsgText[3][48];
	
	if ($LoggedIn == 'y') {
		
		ReadPermissions();
		Global $Permissions;
		
		if ($Permissions[301] == 'y') {
	
			$PageContents = '<br>';
			
			DBConnect();
												
			$query55 = "select * from `".$Settings['DBPrefix']."pg-Galleries` where RecordNumber='".$Arguments3."' and MinLevel <= '".$UserLevel."' limit 1";
			$result55 = mysql_query($query55) or die (mysql_error());
			
			if (mysql_num_rows($result55) > 0) {
				
	
				$row55 = mysql_fetch_array($result55);
				
				
				$PageContents .= '<b>'.$MsgText[3][49].' "'.$row55['GalleryTitle'].'" ?</b><br><br><form action="'.$MainURL.'/admin/photos_gallery_delete_confirm" method="post">
<input type="hidden" name="RecordNumber" value="'.$row55['RecordNumber'].'">
<input type="submit" value="'.$MsgText[0][237].'" style="'.$FormStyle.'"><br><br><br><input type="button" value="'.$MsgText[0][238].'" onClick="window.location.href=\''.$MainURL.'/admin/photos_galleries.html\'" style="'.$FormStyle.'"></form>';
				
		
			}
			else {
				$PageContents .= '<br>['.$MsgText[3][50].']<br>';
			}
	
				
	
	
		}
		else {
		
			$PageContents = $MsgText[0][97];
		
		}

	}
	else {
	
		RedirectToLogin();
	
	}
	

	// ========================================================================================




?>
